AC-LuaServer

Framework for AssaultCube Lua servers

$ luarocks install ac-luaserver

Versions

0.0.8-11 year ago28 downloads
0.0.7-11 year ago16 downloads
0.0.6-11 year ago29 downloads
0.0.5-11 year ago13 downloads
0.0.4-11 year ago34 downloads
0.0.3-11 year ago31 downloads
0.0.2-11 year ago16 downloads
0.0.1-11 year ago16 downloads

Dependencies

classic = 0.1.0-1
lua >= 5.1
penlight >= 1.0, < 2.0

Manifests